<!DOCTYPE html>
<html>
  <head>
    <title>HTML CSS Review</title>
    <style>
      .red-button {
        background-color: red;
        color: white;
        border: none;
      }

      .yellow-button {
        background-color: yellow;
      }
    </style>
  </head>
  <body>
    <button
      title="Good job!"
      class="red-button"
      onclick="
      alert('Good job!');
    "
    >
      hello
    </button>

    <p>paragraph of <button class="yellow-button">hello</button> text</p>

    <script>
      console.log(2 + 2);
      console.log("some" + "text");
    </script>
  </body>
</html>
